<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Artists extends Model
{
    protected $table = 'artists';

    protected $fillable = ['artist_name','artist_image'];
 
	
    public $timestamps = false;


	public static function getArtistsInfo($id,$field_name) 
    { 
		$info = Artists::where('id',$id)->first();
		
		if($info)
		{
			return  $info->$field_name;
		}
		else
		{
			return  '';
		}
	}
    
}
